@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial;
	color:#000;
	margin:0
}
p, img, h1 {
	margin:0;
	border-width:0
}
#mainwrapper {
	width:970px;
	margin:0 auto;
}
#header {
	height:140px;
	width:970px;
	border-bottom:3px solid #000;
	padding:24px 0 0;
	margin:0 0 25px
}
#logo {
	width:198px;
	height:115px;
	float:left;
	margin:0 0 20px;
	padding:0
}
#Rightheader {
	float:right;
}
.more {
	color:#c65e40;
	text-decoration:none
}
#righttopheader {
	margin-top:20px
}
#righttopheader a {
	display:inline-block;
	color:#000;
	text-decoration:none;
	margin-left:10px;
	font-size:10px;
}
#TopNavigation {
	margin-top:55px;
	float:right
}
#TopNavigation a {
	display:inline-block;
	margin:0 2px;
	font-size:14px;
	text-decoration:none;
	color:#000
}
#TopNavigation a.active {
	color:#b15b98;
}
.MarginTopsml {
	margin-top: 12px;
}
#maincontent {
	font-size:12px;
	line-height:17px;
	padding-bottom:25px;
}
h1.heading {
	margin:0 0 25px;
	padding:0;
	font-size:18px;
	font-family:Arial;
	color:#b15b98;
}
#tweetheading{
	background:#E673D0;
	height:40px;
	margin-bottom:22px;
	color:#fff;
	}
#tweetheading h1{padding:10px 0 0 10px}
#LeftContent {
	width:592px;
	float:left;
}
#RightContent {
	width:367px;
	float:left;
	margin-left:5px;
	height:452px;
	position:relative
}
#tweets {
	background:#fff;
	border:1px solid #ac4f91;	
	padding:0 0 32px;
	margin:64px 0 0;
}
.tweetBird {
	position:absolute;
	right:0;
	top:40px;
}
ul#twitter_update_list {
	margin:0;
	padding:0 10px;
}
ul#twitter_update_list li {
	list-style-type:none;
	display:inline-block;
	background:url(../images/twitter_icon.gif) left top no-repeat;
	margin:0 0 7px;
	padding:0 0 5px;
	border-bottom:1px solid #ccc;
	min-height:42px;
	width:330px;
}
ul#twitter_update_list li:last-child{border-bottom:none}
ul#twitter_update_list li p {display:inline-block; padding:0 0 0 50px}
#address {
	margin:100px 0 50px 100px;
	font-size:12px;
	background:#fff;
	border:1px solid #ac4f91;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	padding:30px 10px;
	width:600px;
}
#address a {
	color:#000;
	text-decoration:none;
	font-size:12px
}
#content {
	margin:25px 0;
}
#content p {
	margin-bottom:10px;
}
.pinkText {
	color:#b15b98
}
#people {
	width:842px;
	margin:0 auto 50px;
}
.peopleRow {
	width:842px;
	clear:both;
	margin-top:50px;
	overflow:hidden
}
.peopleLogo {
	width:154px;
	float:left;
	margin-right:40px
}
.peopleDetail {
	width:201px;
	float:left;
	padding:50px 0 0;
}
.peopleLeft {
	width:400px;
	float:left
}
.peopleRight {
	width:400px;
	float:left;
	margin-left:40px
}
.NormalTxt {
	color:#000;
	font-size:12px
}
#footer {
	background:#000;
	width:100%;
	color:#fff;
	font-size:14px;
	height:30px;
	margin:-30px 0 0;
}
#footercont {
	margin:0 auto;
	width:960px;
	padding:8px 0 0;
}
#footercont a {
	color:#fff;
	text-decoration:none;
	font-size:14px;
	display:inline-block;
	margin:0 10px 0 0;
}
.footerRht {
	float:right;
	font-size:11px
}
.MarginTop {
	margin-top:15px;
}
.clr {
	overflow:hidden;
	clear:both
}
html, body, #mainwrapper {
	height:100%;
}
body > #mainwrapper {
	height:auto;
	min-height:100%;
}
#Maincontainer {
	padding-bottom:30px;
}  /* must be same height as the footer */
.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* End hide from IE-mac */

/*========================= CSS for Tabs ================================*/
#tabs {
	margin:35px 0 0;
	float:left
}
#tabs ul.tabNavigation {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 20px;
	position: relative;
	top: 1px;
	border-bottom: #998b7d 1px solid;
}
#tabs ul.tabNavigation li {
	float: left;
	padding: 0;
	margin: 0 5px 0 0;
	background: none;
	color:#bbb;
	font-size:16px;
}
#tabs ul.tabNavigation a {
	background-color: #fff;
	display: inline-block;
	padding:0;
	text-decoration:none;
	color:#b15b98;
	font-size:14px;
}
#tabs ul.tabNavigation a span {
	padding: 0 10px;
}
#tabs div.tabbedWindow {
	background-color: #fff;
}
#tabs ul.tabNavigation a.ms-topnavselected {
 border-right::solid 1px #ffffff;
	color:#000;
	font-family:Arial;
	font-size:14px;
}
#tabs ul.tabNavigation li {
	margin:0px;
}
#tabs ul.tabNavigation {
	border-bottom:none;
}
#tabsub {
	width:519px;
	background-position:0px 1px;
	height:35px;
}
#tabsub2 {
	padding-top:73px;
}
#tabsub3 {
	position:absolute;
	margin-left:-40px;
	width:940px;
	background-position:0px 1px;
	height:55px;
}
#tabDiv1, #tabDiv2, #tabDiv3 {
	border-top:3px solid #000;
	border-bottom:3px solid #000;
	padding:25px 0;
	clear:both;
	overflow:hidden;
}
#tabDiv1 a, #tabDiv2 a, #tabDiv3 a {
	display:inline-block;
	margin-right:8px
}
ul.thumbvideo {
	margin:0;
	padding:0;
}
ul.thumbvideo li {
	list-style:none;
	display:inline;
}
ul.thumbvideo li a {
	display:black;
	float:left;
	margin:0 8px 0 0;
}
.thumbvideo img {
	width:138px;
	height:132px;
}
#description {
	float:right;
	width:360px;
	height:399px;
	background-color:#b35b98;
	padding:8px 6px 6px;
	color:#fff;
}
.desc {
	margin:0 0px 0 0;
	padding-left: 12px !important;
	white-space:nowrap;
	text-align:left
}
#description h3 {
	margin:0 5px 10px 0;
	padding:0;
	font-size:13px;
	font-weight:bold;
}

#light img {
    float: right;
    margin: 0;
    overflow: hidden;
    position: absolute;
    right: -18px;
    top: -17px;
    z-index: 1000;
}
ul#twitter_update_list li a{
	color:black;
}
.desctitle{
	font-size:17px !important;
}
.tddesc{
	width:20px;
}
#light{
		padding:30px 13px 0;
		color:#fff;
		font-size:12px;
		font-family:Arial;
		font-weight:normal;
		line-height:18px;
		width:344px;
}
.maintitle{
	  font-family: tahoma;
      font-size: 25px;      
      padding: 12px 0 20px 11px;
	  
}
.space{
	width:10px;
	
}
.lasttab{
	padding:110px 0 0 40px;

}
.viewtweetes {
    color: black;
    display: inline-block;
    float: right;
    margin-right: 10px;
}

#mainvedio{
	background-color:black;
	height:415px;
	width:590px;
	 float: left;
}
.worklink {
    background-color: #E673D0;
    color: black;
    float: right;
    font-size: 12px;
    margin-top: 5px;
    padding: 2px 6px;
    text-decoration: none;
	color:#fff;
}
.pagecontent{
	 font-size: 12px;
    line-height: 18px;
    margin: 0 126px;
    padding-bottom: 30px;
}
.divcontent{
	border-bottom:4px solid #000;
	padding-bottom:50px;
	
	
}
.clienturl{
	padding: 0 56px 0 0;
	}
.divclienturl{
	   margin-left: 0px;
	   margin-top: 43px;
}

#like{
	float:left;
	width:517px;
	padding-top:5px;
}
#twitterdata{
	float:left;
	padding-top:5px;
	}
	
	
	











	
	  



	
		


	




/*========================= CSS for Tabs ================================*/
